MediaWiki:Vector.css

From Rival Regions Wiki
Revision as of 15:44, 25 July 2016 by Jeremy (talk | contribs) (Created page with "Размещённый здесь CSS будет применяться к векторной теме оформления: increase Vector sidebar width: div#mw-p...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
/* Размещённый здесь CSS будет применяться к векторной теме оформления  */
/* increase Vector sidebar width */
div#mw-panel { width: 200px; }
div#footer, #mw-head-base, div#content { margin-left: 200px; }
#left-navigation { margin-left: 200px; }
#p-tb{display:none;}

#footer-info-lastmod{display:none;}

#footer-places-disclaimer{display:none;}

#footer-poweredbyico{display:none;}